【修复记录】RHSA-2020:1135-低危: polkit 安全和BUG修复更新

【修复记录】RHSA-2020:1135-低危: polkit 安全和BUG修复更新

RHSA-2020:1135-低危: polkit 安全和BUG修复更新

1、漏洞提示:

RHSA-2020:1135-低危: polkit 安全和BUG修复更新

2、影响说明:

软件:polkit 0.112-22.el7_7.1
命中:polkit version less than 0:0.112-26.el7
路径:/etc/dbus-1/system.d/org.freedesktop.PolicyKit1.conf

3、解决方法:

yum update polkit
广告也精彩

暂无评论

暂无评论...